Subject: Re: C-Shell for Windows
From: Tadeusz Liszka <[email-masked]>
To: Corinna Vinschen <[email-masked]>, [email-masked]
Date: Thu, 24 Jun 1999 10:42:40 -0500

Sorry - I did not make myself clear: this happens only when I telnet
from remote host into Exceed's telnetd and then switch to tcsh. On local
screen tcsh works fine.

The only explanation I could dream of was that tcsh is using some
language specific keyboard translation, which goes south with telnetd.

Corinna Vinschen wrote:
> 
> Tadeusz Liszka wrote:
> > [...]
> > ok. When I switch to tcsh I can't type any of non-alphanumeric symbols
> > (@$#%^&-=+). Tcsh simply remains deaf to these particular keystrokes.
> 
> I don't have seen this behaviour yet. I'm using tcsh every day.
> Did you try to use tcsh without Exceed?
> 
> Corinna

-- 
Tadeusz
:: The public opinion should be alarmed by its own nonexistence
:: (512)467-0618 ext. 526 ::       Stanislaw J. Lec, trans. TJL

--
Want to unsubscribe from this list?
Send a message to [email-masked]